# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: platform.html
onlinehelp.doc=platform.html
#EN: Platform
iplanet-am-platform-service-description=\u5e73\u53f0
#EN: Server List
a101=\u670d\u52a1\u5668\u5217\u8868
#EN: Format: protocol://server_domain:port | instance_name
a101.help=\u683c\u5f0f: protocol://server_domain:port | instance_name
#EN: Platform Locale
a102=\u5e73\u53f0\u533a\u57df\u8bbe\u7f6e
#EN: Cookie Domains
a103=Cookie \u57df
#EN: Login Service URL
a104=\u767b\u5f55\u670d\u52a1 URL
#EN: Logout Service URL
a105=\u6ce8\u9500\u670d\u52a1 URL
#EN: Available Locales
a106=\u53ef\u7528\u7684\u533a\u57df\u8bbe\u7f6e
#EN: Client Character Sets
a107=\u5ba2\u6237\u673a\u5b57\u7b26\u96c6
#EN: Format: clientType | charset<br>Example: genericHTML|UTF_8
a107.help=\u683c\u5f0f: clientType | charset<br>\u793a\u4f8b: genericHTML|UTF_8
#EN: ISO-8859-1
iplanet-am-platform-html-char-set=ISO-8859-1
